#!/usr/vin/env ruby
# -*- coding: utf-8 -*-

kyoka = []
kyoka << "国語"
kyoka << "算数"
kyoka << "社会"
kyoka << "理科"
kyoka << "英語"

printf("1時間目は%sです。\n",kyoka[0])
printf("2時間目は%sです。\n",kyoka[1])
printf("3時間目は%sです。\n",kyoka[2])
printf("4時間目は%sです。\n",kyoka[3])
printf("5時間目は%sです。\n",kyoka[4])
